{
  "_from": "tim-js-sdk",
  "_id": "tim-js-sdk@2.15.0",
  "_inBundle": false,
  "_integrity": "sha512-WuqZ/gkdLiDT8zZLh95Lt7BjlXXOll7S3weF/+cJhKH8QAU/21m3jXfAxtMes6FRrWNDTUXI2HbRf4pVT6KAXA==",
  "_location": "/tim-js-sdk",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "tim-js-sdk",
    "name": "tim-js-sdk",
    "escapedName": "tim-js-sdk",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://repo.huaweicloud.com/repository/npm/tim-js-sdk/-/tim-js-sdk-2.15.0.tgz",
  "_shasum": "ec620fcf4586fd8c7914c2fbb6a407ba8139578e",
  "_spec": "tim-js-sdk",
  "_where": "H:\\company-project\\instant_messaging",
  "author": {
    "name": "Tencent Cloud Terminal R&D Center"
  },
  "bugs": {
    "url": "https://github.com/tencentyun/TIMSDK/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Tencent Cloud IM SDK for Web",
  "homepage": "https://github.com/tencentyun/TIMSDK#readme",
  "keywords": [
    "即时通信",
    "IM",
    "腾讯云IM",
    "即时通讯",
    "通信"
  ],
  "license": "ISC",
  "main": "tim-js.js",
  "name": "tim-js-sdk",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/tencentyun/TIMSDK.git"
  },
  "version": "2.15.0"
}
